﻿#comision {
    color: #31708f;
}

#vta {
    color: #20654e;
    background-color: #d8f3ea;
    border-color: #c9eee2;
    margin-top:0;
}

.panelVentas {
    height: auto !important;    
}

.right {
    float: right !important;
}

.panel .exitosas {
    color: #0ca19a;
}

.panel .devolucion {
    color: #cfa01c;
}

.panel .reverso {
    color: #db2f10;
}

.formGroupDash {
    margin-bottom:auto;
}

#btnMenuAddProduct {
    visibility:hidden;
}

.totales {
    background: #348cd4 !important;
}

.aprobadas {
    background: #3ec396 !important;
}

.rechazadas {
    background: #ef3345 !important;
}

.devoluciones {
    background: purple !important;
}

.canceladas {
    background: #f9bc0b !important;
}

.bootstrap-switch-container {
    display:none !important;
}

.textoBA {
    font-family: "avenirNext", sans-serif !important;
}

.textoBABold {
    font-family: "avenirNextBold", sans-serif !important;
    color: #6c757d;
}

input[type=text] {
    font-family: "avenirNext", sans-serif !important;
}

input[type=password] {
    font-family: "avenirNext", sans-serif !important;
}

.custom-select {
    font-family: "avenirNext", sans-serif !important;
}

#litNombreUsuarioSesion {
    font-family: "avenirNext", sans-serif !important;
}